.clearfix { *zoom: 1; }
.clearfix:before, .clearfix:after { display: table; content: ""; }
.clearfix:after { clear: both; }
.hide-text { font: 0/0 a; color: transparent; text-shadow: none; background-color: transparent; border: 0; }
.input-block-level { display: block; width: 100%; min-height: 28px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
.hidden { display: none; visibility: hidden; }
.visible-phone { display: none !important; }
.visible-tablet { display: none !important; }
.hidden-desktop { display: none !important; }
 
@media (max-width: 767px) {
.visible-phone { display: inherit !important;}
.hidden-phone { display: none !important;}
.hidden-desktop { display: inherit !important;}
.visible-desktop { display: none !important;}
}

@media (min-width: 768px) and (max-width: 1023px) {
.visible-tablet { display: inherit !important;}
.hidden-desktop { display: inherit !important; }
.hidden-tablet { display: none !important;}
.visible-desktop { display: none !important; }
}

@media (min-width: 1280px) {
.columns-container { width: 1096px; } 
.header-wrapper .logo-left { margin-left: 10px; padding-bottom: 10px; } 
.page-boxed { width: 1096px;  }
.h-fixed .page-wrapper { padding-top: 170px; }
.h-fixed .header-top { position: fixed; top: 0px; width: 100%; z-index: 100; }
.h-fixed .page-boxed .header-top { width: 1220px; }
.h-fixed .header-container { position:fixed; z-index: 9; top: 37px; width: 100%; }
.h-fixed .page-boxed .header-container { width: 1220px; }

.carousel-container.boxed { margin: 0 auto; padding: 0 40px 20px; width: 1180px; }
.carousel-container.wide { margin: 0 auto; width: 100%; }
.carousel-slider .carousel-control-prev, .carousel-slider .carousel-control-next { height: 380px; line-height: 380px; }
.carousel-slider .product-image { display: inline-block; width: 340px; height: 340px; }

/* FLEXSLIDER
**********************************************************************/
.flexslider-container.boxed { width: 1096px; }
.flexslider.span8 { float:none; }
	
.slider-content-01 { width: 364px; }
/* END ************************************************************/

/* CAROUSEL PRODUCT SLIDER
**********************************************************************/
.carousel-container.boxed { margin: 0 auto; padding: 0 40px 20px; width: 1180px; }
.carousel-container.wide { margin: 0 auto; width: 100%; }
.carousel-slider .carousel-control-prev, .carousel-slider .carousel-control-next { height: 468px; line-height: 468px; }
.carousel-slider .product-image { display: inline-block; width: 340px; height: 340px; }

.carousel-slider .carousel { height: 468px; }
.carousel-slider .carousel li { width: 400px; height: 400px; padding-left: 10px; padding-right: 10px; }
.carousel-slider .carousel-info { height: 340px; width: 340px; padding: 80px 54px 0; }
/* END ************************************************************/

/* CAROUSEL
**********************************************************************/
.carousel-wrapper .carousel-title { margin-left: 10px; margin-right: 10px; }
.carousel-wrapper .carousel ul.grid li.item { padding-left: 10px; padding-right: 10px; }

.carousel-wrapper .carousel { margin: 0 76px; height: 290px; }
.carousel-wrapper .carousel ul.grid li.item { width: 174px; }


.col2-left-layout .carousel-wrapper.col-00 .carousel li, .col2-right-layout .carousel-wrapper.col-00 .carousel li { width: 280px; }

.carousel-wrapper.col-04 ul.grid .button-container .quick-view { top: 98px; }
.carousel-wrapper.col-04 ul.grid .button-container .btn-cart { top: 135px; }
.carousel-wrapper.col-05 ul.grid .button-container .quick-view { top: 66px; }
.carousel-wrapper.col-05 ul.grid .button-container .btn-cart { top: 103px; }
.carousel-wrapper.col-06 ul.grid .button-container .quick-view { top: 45px; }
.carousel-wrapper.col-06 ul.grid .button-container .btn-cart { top: 82px; }

.carousel-wrapper .product-image .overimage { width: 128px !important; }
/* END ************************************************************/

/* HOME TABS
**********************************************************************/
.tab-content { margin-left: -10px; margin-right: -10px; }
.tab-content li.item { padding-left: 10px; padding-right: 10px; }

.tab-content.col-04 li.item { width: 262px; }
.tab-content.col-05 li.item { width: 209px; }
.tab-content.col-06 li.item { width: 174px; }

.tab-content.col-04 .product-image .overimage { width: 216px; }
.tab-content.col-05 .product-image .overimage { width: 163px; }
/* END *********************************************************** */


/* PRODUCT LIST - GRID
**********************************************************************/
ul.grid.col-03 li.item { float: left; margin-left: 10px; margin-right: 10px; width: 242px; }
ul.grid.col-04 li.item { float: left; margin-left: 10px; margin-right: 10px; width: 176px; }

ul.grid.col-03 .product-container .addToWishlist, ul.grid.col-03 .product-container .add_to_compare { top: 198px; }
ul.grid.col-04 .product-container .addToWishlist, ul.grid.col-04 .product-container .add_to_compare { top: 138px; }

ul.grid.col-03 .product-image .overimage { width: 198px; }
ul.grid.col-04 .product-image .overimage { width: 150px; }
/* END ************************************************************/

/* PRODUCT LIST - LIST
**********************************************************************/
ul.list.style-01 li.item { margin-left: 10px; margin-right: 10px; }
ul.list.style-01 .product-container .product-image .overimage { width: 150px; }
/* END ************************************************************/

.col2-left-layout .tab-content.col-05 ul.grid li.item, .col2-right-layout .tab-content.col-05 ul.grid li.item { width: 205px; }
.col2-left-layout .tab-content.col-06 ul.grid li.item, .col2-right-layout .tab-content.col-06 ul.grid li.item { width: 205px; }


.col1-layout ul.grid.col-03 li.item { float: left; margin-left: 10px; margin-right: 10px; width: 280px; }
.col1-layout ul.grid.col-04 li.item { float: left; margin-left: 10px; margin-right: 10px; width: 220px; }
.col1-layout ul.grid.col-05 li.item { float: left; margin-left: 10px; margin-right: 10px; width: 180px; } 

.brand-carousel .carousel li { width: 161px; }

/* PRODUCT VIEW
**********************************************************************/
.more-views #thumbs_list_frame { width: 280px !important; }
.more-views li { float:left; margin: 6px 6px 0 0; }
.ch-promo-block h2 { font-size: 28px; line-height: 34px; }
.ch-promo-block h1 { font-size: 32px; }
.ch-promo-block h1 small { font-size: 18px; }
.ch-promo-block h3 { font-size: 22px; line-height: 26px; }
.related-products .carousel li { width: 220px; }
.related-products.sidebar .carousel li { width: 280px; }
#thumbs_list ul#thumbs_list_frame { width: 328px !important; }
#thumbs_list li { width: 76px; height: 76px; }
/* END ************************************************************/

/* FOOTER
**********************************************************************/ 
.footer-container.boxed { width: 1220px; }
.subscribe h2 { width: 540px; }
.subscribe .form-control { width: 444px !important; }
/* END ************************************************************/


.row { margin-left: -10px; margin-right: -10px; *zoom: 1; }
[class*="span"] { float: left; padding-left: 10px; padding-right: 10px; } 
.container { width: 1028px; margin:0 auto; }
}

@media (min-width: 768px) and (max-width: 1023px) {
.columns-container { width: 720px; }	
.page-boxed { width: 720px;  }

/* HEADER
**********************************************************************/
.header-top .span3 { float: none; margin-bottom: 10px; width: 100%; text-align: center; }
.header-top .span9 { float: none; clear: both; text-align: center; width: 680px; }
.header-container .logo { text-align: center; }
.header-top .user-info, .header-top #currencies-block-top, .header-top .languages-block, .header-top #contact-link { display: inline-block; float: none; margin-left: -4px; }
#languages-block-top ul, #currencies-block-top ul { text-align: left; }

.store-search { float: none; text-align: center; margin-top: 20px; margin-bottom: 20px; }
.store-search .search-box { display: inline-block; }

.home-link { display: none !important; }
.sf-menu > li { margin: 0; }
/* END ************************************************************/

/* FLEXSLIDER
**********************************************************************/
.product-slider { min-height: 680px; }
.flexslider-container.boxed { width: 720px; }
.flexslider-container.wide { width: 100%; }

.image-slider { min-height: 120px; }
.slider-content-01 { width: 360px; padding: 10px 20px 14px; }
.slider-content-01 h1 { font-size: 12px; }
.slider-content-01 h2 { font-size: 32px; }
.slider-content-01 .shop-btn { font-size: 12px; padding: 12px 14px; margin-top: 6px; }
.flex-direction-nav a { display: none; }
.flexslider { margin-bottom: 20px; }
.banners li:first-child { margin-right: 24px; }
.banners li:last-child { margin-left: 24px; }
.banners .banner { float: left; }
/* END ************************************************************/

/* CAROUSEL
**********************************************************************/
.carousel-wrapper .carousel { height: 324px; }
.carousel-wrapper .carousel ul.grid li.item { width: 185px; }

.col2-left-layout .carousel-wrapper.col-00 .carousel li, .col2-right-layout .carousel-wrapper.col-00 .carousel li { width: 280px; }

.carousel-wrapper.col-04 ul.grid .button-container .quick-view { top: 74px; }
.carousel-wrapper.col-04 ul.grid .button-container .btn-cart { top: 111px; }
.carousel-wrapper.col-05 ul.grid .button-container .quick-view { top: 74px; }
.carousel-wrapper.col-05 ul.grid .button-container .btn-cart { top: 111px; }
.carousel-wrapper.col-06 ul.grid .button-container .quick-view { top: 74px; }
.carousel-wrapper.col-06 ul.grid .button-container .btn-cart { top: 111px; }

.carousel-wrapper .product-image .overimage { width: 143px !important; }
/* END ************************************************************/

/* HOME PROMO BLOCK
**********************************************************************/
.hp-promo h1 { font-size: 32px; font-weight: 300; }
.hp-promo em { display: block; }
/* END ************************************************************/

/* HOME TABS
**********************************************************************/
.tab-content.col-04 li.item { width: 232px; }
.tab-content.col-05 li.item { width: 232px; }
.tab-content.col-06 li.item { width: 232px; }

.tab-content.col-04 ul.grid .button-container .quick-view { top: 74px; }
.tab-content.col-04 ul.grid .button-container .btn-cart { top: 111px; }
.tab-content.col-05 ul.grid .button-container .quick-view { top: 74px; }
.tab-content.col-05 ul.grid .button-container .btn-cart { top: 111px; }
.tab-content.col-06 ul.grid .button-container .quick-view { top: 74px; }
.tab-content.col-06 ul.grid .button-container .btn-cart { top: 111px; }

.tab-content.col-04 .product-image .overimage { width: 190px; }
.tab-content.col-05 .product-image .overimage { width: 190px; }
/* END *********************************************************** */

/* PRODUCT LIST - GRID
*********************************************************************
*/
ul.grid.col-03 li.item { float: left; margin-left: 8px; margin-right: 8px; width: 216px; }
ul.grid.col-04 li.item { float: left; margin-left: 8px; margin-right: 8px; width: 216px; }

ul.grid.col-03 .button-container .quick-view { top: 98px; }
ul.grid.col-03 .button-container .btn-cart { top: 135px; }
ul.grid.col-04 .button-container .quick-view { top: 66px; }
ul.grid.col-04 .button-container .btn-cart { top: 103px; }

ul.grid.col-03 .product-container .addToWishlist, ul.grid.col-03 .product-container .add_to_compare { top: 172px; }
ul.grid.col-04 .product-container .addToWishlist, ul.grid.col-04 .product-container .add_to_compare { top: 172px; }

ul.grid .product-image .overimage { width: 190px; }
/* END ************************************************************/

/* PRODUCT VIEW
**********************************************************************/
#thumbs_list ul#thumbs_list_frame { width: 679px !important; }
#thumbs_list li { width: 92px; height: 92px; }
/* END ************************************************************/

/* INFO BLOCK
**********************************************************************/
.info-blocks2 .i-block2 { border-right: 0 !important; border-bottom: 1px solid #EDEDED; }
.info-blocks2 { border-bottom: 0 !important; }
/* END ************************************************************/

/* BOTTOM BANNER
**********************************************************************/
.banner-bottom { text-align: center; }
.banner-text { font-size: 26px; line-height: 26px; margin-top: 22px; }
/* END ************************************************************/

/* FOOTER
**********************************************************************/ 
.footer-container.boxed { width: 750px; }
.footer-container .f-details .blocks { min-height: inherit; }
.subscribe small { display: none; }
.subscribe h2 { width: 248px; }
.subscribe .form-control { width: 388px; }
.subscribe .input-box { width: 156px; }
.subscribe .input-text { width: 144px; }
.payment-mathods li { float: left; margin-bottom: 12px; }
.footer-container .f-updates .about-us, .footer-container .f-updates .twitter-box, .footer-container .f-updates .facebook { min-height: inherit; }
/* END ************************************************************/

.container { width: 680px; margin:0 auto; }
[class*="span"], .row [class*="span"] { display: block; float: none; width: auto; } 
}

@media only screen and (max-width: 767px) {
.columns-container { width: 480px; }
.page-boxed { width: 480px;  }

/* HEADER
**********************************************************************/
.header-top .span3 { margin-bottom: 10px; text-align: center; }
.header-top .span9 { clear: both; text-align: center; }
.header-container .logo { text-align: center; }
.header-container .shop-info { margin-top: 20px; }
.header-top .user-info { width: 100%; display: block; }
.header-top .user-info a { display: block; }
.header-top .languages-block, .header-top .currencies-block { float: left; }
.header-top #contact-link, .header-top .currencies-block strong { display: none; }
.header-top .user-info a { line-height: 30px; margin-left: 0; }
.header-top .currencies-block .current, .header-top .languages-block .current { margin-left: 0; line-height: 30px; }

.home-link { display: none !important; }
.home-link { display: none; }

.store-search { float: none; text-align: center; margin-top: 20px; margin-bottom: 20px; }
.store-search .search-box { display: inline-block; }
.shopping_cart { float: right; }
.cart_block { top: 44px; }
.cart_block .cart-arrow { right: 17px; }

.sf-menu > li { margin: 0; }
/* END ************************************************************/

/* FLEXSLIDER
**********************************************************************/
.image-slider { min-height: 120px; }
.slider-content-01 { display: none; }
.flex-direction-nav a { display: none; }

.product-slider { min-height: 288px; }
.flexslider-container.boxed { width: 480px; }
.flexslider-container.wide { width: 100%; }
/* END ************************************************************/

/* HOME PROMO BLOCK
**********************************************************************/
.hp-promo h1 { font-size: 26px; }
.hp-promo em { font-size: 10px; }
/* END ************************************************************/

/* CAROUSEL
**********************************************************************/
.carousel-wrapper .carousel { height: 348px; margin: 0 30px; }
.carousel-wrapper .carousel ul.grid li.item { width: 194px; }

.col2-left-layout .carousel-wrapper.col-00 .carousel li, .col2-right-layout .carousel-wrapper.col-00 .carousel li { width: 280px; }

.carousel-wrapper ul.grid .button-container .quick-view { display: none; }

.carousel-wrapper .product-image .overimage { width: 152px !important; }
/* END ************************************************************/

/* HOME TABS
**********************************************************************/
#tabs { height: 136px; }
#tabs li { width: 100%; margin-bottom: 1px; }
#tabs li.active { margin-top: 0; }

.tab-content.col-04 li.item { width: 232px; }
.tab-content.col-05 li.item { width: 232px; }
.tab-content.col-06 li.item { width: 232px; }

.tab-content.col-04 ul.grid .button-container .quick-view { display: none; }
.tab-content.col-04 ul.grid .button-container .btn-cart { top: 111px; }
.tab-content.col-05 ul.grid .button-container .quick-view { display: none; }
.tab-content.col-05 ul.grid .button-container .btn-cart { top: 111px; }
.tab-content.col-06 ul.grid .button-container .quick-view { display: none; }
.tab-content.col-06 ul.grid .button-container .btn-cart { top: 111px; }

.tab-content.col-04 .product-image .overimage { width: 190px; }
.tab-content.col-05 .product-image .overimage { width: 190px; }
/* END *********************************************************** */

/* PRODUCT LIST - GRID
**********************************************************************/
ul.grid.col-03 li.item { float: left; margin-left: 8px; margin-right: 8px; width: 216px; }
ul.grid.col-04 li.item { float: left; margin-left: 8px; margin-right: 8px; width: 216px; }

ul.grid.col-03 .button-container .quick-view { top: 98px; }
ul.grid.col-03 .button-container .btn-cart { top: 135px; }
ul.grid.col-04 .button-container .quick-view { top: 66px; }
ul.grid.col-04 .button-container .btn-cart { top: 103px; }

ul.grid.col-03 .product-container .addToWishlist, ul.grid.col-03 .product-container .add_to_compare { top: 176px; }
ul.grid.col-04 .product-container .addToWishlist, ul.grid.col-04 .product-container .add_to_compare { top: 176px; }

ul.grid .product-image .overimage { width: 190px; }
/* END ************************************************************/

/* SIDEBAR
**********************************************************************/
.block { margin-bottom: 18px; }
/* END ************************************************************/

/* PRODUCT VIEW
**********************************************************************/
#thumbs_list ul#thumbs_list_frame { width: 447px !important; }
#thumbs_list li { width: 84px; height: 84px; }
/* END *********************************************************** */

/* CHECKOUT
**********************************************************************/
.page-heading { text-align: center; }
.page-heading span.heading-counter { float: none; display: inline-block; }
ul.step li { float: none; width: 100%; border: 1px solid #E5E5E5; text-align: center; margin-top: -1px; }
ul.step li.first { margin-top: 1px; }
/* END ************************************************************/

/* BOTTOM BANNER
**********************************************************************/
.banner-text { display: none; }
/* END ************************************************************/

/* FOOTER
**********************************************************************/ 
.footer-container.boxed { width: 480px; }
.footer-container .f-details .blocks { border-right: none; min-height: inherit; }
.subscribe h2 { width: 46px; height: 45px; }
.subscribe h2 em { display: none; }
.subscribe .form-control { width: 358px; }
.subscribe .input-box { width: 320px; }
.subscribe .input-text { width: 308px; }
.info-blocks2 .i-block2 { border-bottom: 1px solid #EFEFEF; }
.payment-mathods li { float: none; }
.copyright { margin-top: 8px; }
/* END ************************************************************/

.container { width: 448px; }
[class*="span"], .row [class*="span"] { display: block; float: none; width: auto; } 
}

@media only screen and (min-width: 280px) and (max-width: 479px) {
.columns-container { width: 320px; }
.page-boxed { width: 320px;  }
.container { width: 288px; }

/* HEADER
**********************************************************************/
.home-link { display: none; }
.cart_block { top: 44px; width: 280px; }
/* END ************************************************************/

/* FLEXSLIDER
**********************************************************************/
.product-slider { min-height: 288px; }
.flexslider-container.boxed { width: 320px; }
.flexslider-container.wide { width: 100%; }
/* END ************************************************************/

/* HOME PROMO BLOCK
**********************************************************************/
.hp-promo h1 { font-size: 20px; }
.hp-promo em { font-size: 10px; }
/* END ************************************************************/

/* CAROUSEL
**********************************************************************/
.carousel-wrapper .carousel-title.style-01 h1 { font-size: 30px; }
.carousel-wrapper.col-04 .carousel { height: 420px; }
.carousel-wrapper.col-04 .carousel ul.grid li.item { width: 304px; }
.carousel-wrapper.col-05 .carousel { height: 420px; }
.carousel-wrapper.col-05 .carousel ul.grid li.item { width: 304px; }
.carousel-wrapper.col-06 .carousel { height: 420px; }
.carousel-wrapper.col-06 .carousel ul.grid li.item { width: 304px; }

.col2-left-layout .carousel-wrapper.col-00 .carousel li, .col2-right-layout .carousel-wrapper.col-00 .carousel li { width: 280px; }

.carousel-wrapper.col-04 ul.grid .button-container .quick-view { display: none; }
.carousel-wrapper.col-04 ul.grid .button-container .btn-cart { top: 154px; }
.carousel-wrapper.col-05 ul.grid .button-container .quick-view { display: none; }
.carousel-wrapper.col-05 ul.grid .button-container .btn-cart { top: 154px; }
.carousel-wrapper.col-06 ul.grid .button-container .quick-view { display: none; }
.carousel-wrapper.col-06 ul.grid .button-container .btn-cart { top: 154px; }

.carousel-wrapper .product-image .overimage { width: 186px !important; }
/* END ************************************************************/

/* HOME TABS
**********************************************************************/
.tab-content.col-04 li.item { width: 304px; }
.tab-content.col-05 li.item { width: 304px; }
.tab-content.col-06 li.item { width: 304px; }

.tab-content.col-04 ul.grid .button-container .quick-view { display: none; }
.tab-content.col-04 ul.grid .button-container .btn-cart { top: 154px; }
.tab-content.col-05 ul.grid .button-container .quick-view { display: none; }
.tab-content.col-05 ul.grid .button-container .btn-cart { top: 154px; }
.tab-content.col-06 ul.grid .button-container .quick-view { display: none; }
.tab-content.col-06 ul.grid .button-container .btn-cart { top: 154px; }

.tab-content.col-04 .product-image .overimage { width: 262px; }
.tab-content.col-05 .product-image .overimage { width: 262px; }
/* END *********************************************************** */

/* PRODUCT LIST - GRID
**********************************************************************/
ul.grid.col-03 li.item { float: left; margin-left: 8px; margin-right: 8px; width: 288px; }
ul.grid.col-04 li.item { float: left; margin-left: 8px; margin-right: 8px; width: 288px; }
ul.grid.col-05 li.item { float: left; margin-left: 8px; margin-right: 8px; width: 288px; }

ul.grid.col-03 .button-container .quick-view { top: 98px; }
ul.grid.col-03 .button-container .btn-cart { top: 135px; }
ul.grid.col-04 .button-container .quick-view { top: 66px; }
ul.grid.col-04 .button-container .btn-cart { top: 103px; }
ul.grid.col-05 .button-container .quick-view { top: 45px; }
ul.grid.col-05 .button-container .btn-cart { top: 82px; }

ul.grid.col-03 .product-container .addToWishlist, ul.grid.col-03 .product-container .add_to_compare { top: 238px; }
ul.grid.col-04 .product-container .addToWishlist, ul.grid.col-04 .product-container .add_to_compare { top: 238px; }
ul.grid.col-05 .product-container .addToWishlist, ul.grid.col-05 .product-container .add_to_compare { top: 238px; }

ul.grid .product-image .overimage { width: 256px; }
/* END ************************************************************/

/* PRODUCT VIEW
**********************************************************************/
.comments_advices a.reviews { border-left: none; margin-left: 0; padding-left: 0; }
.buttons_bottom_block #wishlist_button { display:block; float: none; margin-bottom: 8px; }
#usefull_link_block { display: block; }
#usefull_link_block li { display: block; }
#usefull_link_block li a { display: block; }

#thumbs_list ul#thumbs_list_frame { width: 287px !important; }
#thumbs_list li { width: 66px; height: 66px; }
/* END *********************************************************** */

/* CHECKOUT
**********************************************************************/
.cart_navigation { text-align: center; }
.cart_navigation .button-medium { float: none; margin-top: 12px; }

/* END ************************************************************/

/* FOOTER
**********************************************************************/ 
.footer-container.boxed { width: 480px; }
.footer-container .f-details .blocks { border-right: none; min-height: inherit; }
.subscribe .form-control { width: 198px; }
.subscribe .input-box { width: 290px; }
.subscribe .input-text { width: 278px; }
/* END ************************************************************/
}
